## Parallel Curve (through Point)

Toolbar / Icon:
Menu: Draw > Ellipse > Parallel Curve (through Point)
Shortcut: E, G
Commands: ellipseoffsetthrough | eg

### Description

With this tool you can create curves that are parallel to an ellipse and go through a specified point.

### Usage

1. Enter the number of parallel curves to create in the options toolbar.
2. Click the base ellipse.
3. Click the location through which the first parallel curve should go.